@charset "utf-8";
body { margin:0; padding:0; width:100%;}
html { padding:0; margin:0;}
h1 {font: bold italic 32px "lucida grande",tahoma,verdana,arial,sans-serif; color:#ffd486; padding:10px 5px; margin:0;}
/* main */
.main {width:100%; padding:0; margin:0 auto; }
.resize { width:985px; margin:0 auto;}

/********** header **********/
.header { background:url(images/header_bg.jpg) top repeat-x; padding:0; margin:0 auto; }

.block_header {margin:0 auto; width:960px; padding:0; border:none; }
/* logo */
.logo { float:left; padding:0; margin:0; width:309px;}
/* text_top */
.text_top { height:23px; width:400px; float:left; padding:6px 0 0 0; margin:0; font: normal 11px "lucida grande",tahoma,verdana,arial,sans-serif; color:#585858;}
.text_top a { font-weight:bold; color:#000000; text-decoration:none;}
.text_top2 {text-align:right; width:250px; float:right; padding:6px 0 0 0; margin:0;  font: normal 11px "lucida grande",tahoma,verdana,arial,sans-serif; color:#585858;}
.text_top2 a {  color:#585858; text-decoration:none; font-weight: bold;}
.text_top2 a:hover { text-decoration:underline;}
/* search */
.search { padding:30px 20px 0 0; margin:0; float:right; width:440px;}
.search form { display:block; float:right; padding:5px 0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:148px; padding:0 5px; height:34px;}
.search form .keywords { line-height:14px; float:left; border:0; width:188px; padding:10px 0; height:14px; background:none; margin:0; font:normal 14px "lucida grande",tahoma,verdana,arial,sans-serif; color:#9c9c9c;}
.search form .button { float:left; margin:0; padding:0;}
/* menu */	
.menu { float:right; padding:33px 0 0 0; margin:0; width:550px;}
.menu ul {  padding:0; margin:0; list-style:none; border:0;}
.menu ul li { float:left; margin:0; padding:0 1px; border:0;}
.menu ul li a { float:left; margin:0; padding:13px 0; color:#F0F0F0; font:bold 12px "lucida grande",tahoma,verdana,arial,sans-serif; text-decoration:none;} 
.menu ul li a span { padding:13px; background:none; }
.menu ul li a:hover {  background: url(images/r_menu.gif) no-repeat right; color:#494949; }
.menu ul li a:hover span {  background:url(images/l_menu.gif) no-repeat left; }
.menu ul li a.active { background:url(images/r_menu.gif) no-repeat right; }
.menu ul li a.active span {  background:url(images/l_menu.gif) no-repeat left; color:#494949; }
/********** slider **********/
.slider_top {background:url(images/simple_text_bg.jpg) top center repeat-x; margin:0 auto; padding:0; height:378px;}
/*header_text*/
.header_text { margin:0 auto; padding:5px 0 0 0;}
.header_text img.screen { float:left; margin:0; padding:0;}
/* ================*/
.slider2 {background: url(images/simple_text_bg2.gif) top center repeat-x; margin:0 auto; padding:0; height:115px;}
.header_text2 { margin:0 auto; padding:0; width:960px;}
.header_text2 h2 { width:300px; float:left; font:italic 48px "lucida grande",tahoma,verdana,arial,sans-serif; color:#ddded7; padding:32px 0 0 0; margin:0;}
.header_text2 p { font:italic 14px Georgia, "Times New Roman", Times, serif; color:#ffffff; padding:40px 0 0 0; margin:0; line-height:1.8em; width:500px; float:right;}
/*top_sup*/
.top_sup { padding:10px 0; margin:0; background:url(images/top_s.jpg) top repeat-x; height:143px;}
.top_sup_sa { padding:10px 0; margin:0; background:url(images/top_s.jpg) top repeat-x; height:102px;}
.top_sup_resize { width:960px; margin:0 auto; padding:0;}
.top_sup_resize img { float:left; margin:0; padding:0;}
.top_sup_resize h2 { font: bold italic 26px "lucida grande",tahoma,verdana,arial,sans-serif; color:#eeede5; padding:10px 5px; margin:0;}
.top_sup_resize p { font:normal 11px  "lucida grande",tahoma,verdana,arial,sans-serif; color:#b8b2a2; padding:5px; margin:0; line-height:1.8em;}
.top_sup_resize a { color:#ebddbd; text-decoration:none;}
.top_sup_resize .blogga { width:300px; float:left; margin:0; padding:10px;}
.top_sup_resize .shipair { width:300px; float:left; margin:0; padding: 0 10px;}
/********** block index **********/
.body { background: #EFEFE7 url(images/bgr12.png) top center repeat-x; padding:0; margin:0;}
.body_resize { width:960px; margin:0 auto; padding:0;}

.lesspadding p { padding: 5px !important; }
.lesspadding img { padding: 1px 5px !important;  }

.body h2 { font:bold italic 26px "lucida grande",tahoma,verdana,arial,sans-serif; color:#3f3e3c; padding:15px 5px; margin:0; border-bottom:1px solid #e2e2e2;}
.body h4 { font: normal 18px "lucida grande",tahoma,verdana,arial,sans-serif; color:#3f3e3c; padding:15px 5px; margin:0; border-bottom:1px solid #e2e2e2;}
.body h3 { font:normal 18px "lucida grande",tahoma,verdana,arial,sans-serif; color:#454646; padding:10px 5px; margin:0;}
.body p { font:normal 12px  "lucida grande",tahoma,verdana,arial,sans-serif; color:#3f3e3c; padding:10px 5px; margin:0; line-height:1.8em;}
.body td { font:normal 12px  "lucida grande",tahoma,verdana,arial,sans-serif; color:#3f3e3c; padding:3px 15px; margin:0; line-height:1.8em;}
.body p span { color:#585858; font: bold 11px  "lucida grande",tahoma,verdana,arial,sans-serif;}
.body a { color:#ac5607; text-decoration:none; font: normal 11px "lucida grande",tahoma,verdana,arial,sans-serif; }
.body p.test { margin:10px auto; background:url(images/test.gif) top no-repeat; width:244px; padding:0 20px;}
.body p.data { width:100px; text-align:center; background:#be8512; font: bold 12px Arial, Helvetica, sans-serif; color:#efefeb; margin:10px 5px; padding:3px 0;}
.body img { float:left; margin:5px 0; padding:0;}
.body img.small { float:left; margin:13px 5px 5px 5px; padding:0;}
.left { width:620px; float:left; margin:0; padding:10px;} 
.left .serv { width:265px; float:left; margin:5px 10px; padding:0;}
.right  { width:300px; float:right; margin:0; padding:10px;} 


/********** contact form **********/
#contactform { margin:0; padding:5px;}
#contactform * { color:#F00;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { margin:0; width:110px; display:block; padding:10px 0; color:#24211e; font: normal 12px  Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}
#contactform label span { color:#F00;}
#contactform input.text { width:440px; border:1px solid #dadada; margin:10px 0; padding:5px 2px; height:16px; background:#f8f8f8; float:left;}
#contactform textarea { width:440px; border:1px solid #dadada; margin:10px 0; padding:2px; background:#f8f8f8; float:left;}
#contactform li.buttons input { padding:3px 0 3px 110px; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:#F00; font: normal 11px  Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}
/********** footer **********/
.footer { margin:0; padding:0; background: url(images/footer_bg.gif) top repeat-x;}
.footer_resize { margin:0 auto; padding:0; width:1000px;}
.footer ul { margin:0; padding:30px 10px 10px 10px; list-style:none; float:left;}
.footer img { display:inline; margin:5px 10px; padding:0;}
.footer ul li { margin:0; padding:0 10px; float:left;}
.footer p { margin:0; padding:18px 20px 1px 20px; float:right; color:#202020; font:normal 11px "lucida grande",tahoma,verdana,arial,sans-serif; line-height:1.8em;}
.footer a { color:#202020; font:normal 11px "lucida grande",tahoma,verdana,arial,sans-serif; text-decoration:none; line-height:1.8em;}
.footer a:hover { text-decoration:underline;}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #deddd6; padding:0; margin:0; background:none; line-height:0;}
